@charset "utf-8";
/* common.css */
/**********************************************
	font
***********************************************/
@font-face {
  src: url("../font/ShipporiGothicB2-OTF-Bold.woff2") format("woff2");
  font-family: "Shippori Gothic B2";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
/**********************************************
	common settings
***********************************************/
html, body {
  width: 100%;
  height: 100%;
}
html {
  scroll-padding-top: 82px;
  scroll-behavior: smooth;
}
@media screen and (min-width: 960px) {
  html {
    scroll-padding-top: 140px;
  }
}
body {
  font-family: "Shippori Gothic B2", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
  line-height: 1.8;
  letter-spacing: 1.5px;
  color: #3C3327;
  background-color: #F3EEE7;
}
@media screen and (min-width: 520px) {
  body {
    font-size: 15px;
  }
}
@media screen and (min-width: 960px) {
  body {
    font-size: 16px;
  }
}
p {
  text-align: justify;
}
a {
  color: #000;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:focus {
  outline: none;
}
img {
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
input:focus, select:focus, textarea:focus {
  outline: none;
}
/**********************************************
	display: block / none
***********************************************/
.tab {
  display: none !important;
}
.pc {
  display: none !important;
}
.sp {
  display: block !important;
}
@media screen and (min-width: 520px) {
  .sp {
    display: none !important;
  }
  .pc {
    display: none !important;
  }
  .tab {
    display: block !important;
  }
}
@media screen and (min-width: 960px) {
  .sp {
    display: none !important;
  }
  .tab {
    display: none !important;
  }
  .pc {
    display: block !important;
  }
}
/**********************************************
	$bg
***********************************************/
.bg {
  width: 100%;
  height: 100vh;
  background-image: url("../img/noise.png");
  background-repeat: repeat;
  background-position: top left;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}
/**********************************************
	$container
***********************************************/
.container {
  width: calc(323 / 375 * 100%);
  margin: 0 auto;
}
@media screen and (min-width: 960px) {
  .container {
    width: calc(1354 / 1920 * 100%);
  }
}
/**********************************************
	$header
***********************************************/
header {}
/**********************************************
	$gnav pc
***********************************************/
.gnav {
  display: none;
}
@media screen and (min-width: 960px) {
  .gnav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: calc(800 / 1920 * 100%);
    margin: 50px auto 80px;
    border-top: solid 1px #3C3327;
    border-bottom: solid 1px #3C3327;
  }
}

.gnav ul {
  display: flex;
  align-items: center;
  column-gap: calc(38 / 608 * 100%);
  width: calc(1200 / 1594 * 100%);
  margin: 0 auto;
}
@media screen and (min-width: 960px) {
  .gnav ul {
    padding: 32px 0;
    justify-content: center;
    width: calc(480 / 570 * 100%);
    column-gap: calc(60 / 480 * 100%);
  }
}
@media screen and (min-width: 1366px) {
  .gnav ul {
    column-gap: calc(70 / 480 * 100%);
  }
}
.gnav ul li {}
@media screen and (min-width: 960px) {
  .gnav ul li a {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: clamp(10px, 10 / 375 * 100vw, 15px);
    color: #3C3327;
  }
}
@media screen and (min-width: 1366px) {
  .gnav ul li a {
    font-size: clamp(15px, 15 / 375 * 100vw, 20px);
  }
}
/**********************************************
	$hamburger list
***********************************************/
.hamburger {
  width: 50px;
  position: fixed;
  top:30px;
  right:calc(16 / 375 * 100%);
  z-index: 9999;
}
@media screen and (min-width: 960px) {
  .hamburger {
    display: none;
  }
}
.hamburger span {
  display: block;
  width: 100%;
  height: 1px;
  margin-bottom: 5px;
  background-color: #211203;
}
.hamburger span:last-of-type {
  margin-bottom: 0;
}
.hamburger.active > span {
  width: 38.4px;
  position: absolute;
  top: calc(50% / 2);
  transform-origin: 50% 50%;
  transition: 0.6s;
}
.hamburger.active > span:nth-of-type(1) {
  transform: rotate(135deg);
}
.hamburger.active > span:nth-of-type(2) {
  transform: translateX(100%);
  opacity: 0;
}
.hamburger.active > span:nth-of-type(3) {
  transform: rotate(-135deg);
}
.hamburger_ctt {
  position: relative;
}
.hamburger_menu {
  width: 0;
  height: 0;
  position: fixed;
  top: 0;
  right: 0;
  opacity: 0;
  transition: opacity 0.5s;
}
.hamburger_menu.open {
  width: 100%;
  height: 100%;
  padding-top: calc(70px + 30px);
  background-color:#F3EEE7;
  opacity: 1;
  z-index: 8001;
  transform: translateZ(0);
}
.hamburger_menu.open::after{
	content:"";
	display: block;
  width:100%;
	height:100%;
  background-image: url("../img/noise.png");
  background-repeat: repeat;
  background-position: top left;
	position: absolute;
	top:0;
	left:0;
	z-index: -1;

}
@media screen and (min-width: 600px) {
  .hamburger_menu.open {
    padding-top: calc(170px + 20px);
  }
}
.hamburger_menu_list {
  width: calc(323 / 375 * 100%);
  margin: 0 auto 30px;
}
.hamburger_menu_list li {
  width: 100%;
  padding: 15px 0;
  border-bottom: 0.5px solid #3C3327;
}
.hamburger_menu_list li:first-of-type {
  border-top: 0.5px solid #3C3327;
}
.hamburger_menu_list li a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  color: #3C3327;
  text-align: center;
}
/**********************************************
    $footer
***********************************************/
footer {
  background-image: linear-gradient(180deg, #edebd5, #e6f3f1);
  padding: 50px 0 20px;
}
@media screen and (min-width: 960px){
	footer {
  padding: 120px 0 40px;
}
}
.footer_inner {
  width: calc(343 / 375 * 100%);
  margin: 0 auto;
  text-align: center;
}
@media screen and (min-width: 1366px){
	.footer_inner {
  width: calc(1206 / 1920 * 100%);
}
}
.footer_txt {
  margin-bottom: 80px;
  border: solid 2px #8E7E67;
  padding: 117px 0;
  border-radius: 500px;
}
@media screen and (min-width: 1366px){
	.footer_txt {
		  padding: 75px 0;
}
}
.footer_lead {
  font-size: clamp(16px, 16 / 375 * 100vw, 32px);
  margin-bottom: 20px;
}
@media screen and (min-width: 1366px){
	.footer_lead{
		font-size: 40px;
		margin-bottom: 50px;
	}
}
.footer_txt p {
  text-align: center;
}
.greet {
  margin-bottom: 10px;
}
@media screen and (min-width: 960px){
	.greet{
		margin-bottom: 20px;
	}
}
.contact {
  margin-bottom: 20px;
}
@media screen and (min-width: 1366px){
	.contact{
		margin-bottom: 50px;
	}
}
.footer_txt p {
  font-size: clamp(11px, 11 / 375 * 100vw, 22px);
}
.footer_txt a {}
.sitemap {
  margin-bottom: 30px;
  border-top: solid 1px #8E7E67;
  border-bottom: solid 1px #8E7E67;
}
@media screen and (min-width: 960px){
	.sitemap {
  margin-bottom: 50px;
}
}
@media screen and (min-width: 960px){
.sitemap{
  width: calc(570 / 1206 * 100%);
	margin: 0 auto 50px;
}	
}
.sitemap ul {
  display: flex;
  justify-content: space-between;
  width: calc(323 / 343 * 100%);
  margin: 0 auto;
  padding: 30px 0;
}
@media screen and (min-width: 1366px){
.sitemap ul {
  width: calc(509 / 570 * 100%);
}	
}
.sitemap ul li {}
.sitemap ul li a {
  display: block;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: clamp(15px, 15 / 375 * 100vw, 30px);
  color: #3C3327;
  text-align: left;
}
@media screen and (min-width: 960px){
	.sitemap ul li a {
  font-size:20px;

}
}
.pagetop {
  display: block;
  width: 40px;
  margin: 0 auto;
  margin-bottom: 20px;
}
.pagetop img:hover{
	transform: scale(1.1);
}
@media screen and (min-width: 960px) {
  .pagetop {
    width: 100px;
    height: 100px;
			margin-bottom: 30px;
  }
}
.sp_copyright {
  font-size: clamp(11px, 11 / 375 * 100vw, 22px);
  text-align: center;
}
@media screen and (min-width: 960px) {
  .sp_copyright p {
    font-size: 14px;
  }
}
/**********************************************
    $link button
***********************************************/
.lnk_btn {
  display: inline-block;
  width: 100%;
  position: relative;
  text-align: right;
  padding-right: 30px;
}
@media screen and (min-width: 1366px){
	.lnk_btn {
  padding-right: 60px;
}
}
.lnk_btn::after {
  content: "";
  display: inline-block;
  width: 24px;
  aspect-ratio: 1/1;
  background-image: url("../img/button.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  position: absolute;
  top: -2.5px;
  right: 0;
	transition: 0.6s;
}
@media screen and (min-width: 1366px){
	.lnk_btn::after {
  width: 42px;
  top: -7.5px;
		  right: 0;
}
}
.lnk_btn:hover::after {
  transform: scale(1.1);
}
.back_button {
  background: rgba(0, 0, 0, 0);
  width: calc(221 / 375 * 100%);
  max-width: 350px;
  margin: 0 auto;
  padding: 30px 40px;
  border: solid 1px #8E7E67;
  border-radius: 500px;
  position: relative;
  overflow: hidden;
  z-index: 1;
  transition: color .2s ease;
}

.back_button::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(#fff1dd, #e2f2ef);
  transform: scale(0, 1);
  transform-origin: left top;
  transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
  z-index: -1;
}

.back_button:hover::after {
  transform: scale(1, 1);
}

.lnk_btn.back::after {
  right: -20px;
}
.lnk_btn.back {
  padding-right: 0;
  text-align: center;
  color: #3C3327;
}
@media screen and (min-width: 1366px){
	.back_button {
  width: calc(316 / 1241 * 100%);
  padding: 38px 40px;
  border: solid 1px #8E7E67;
  border-radius: 500px;
}
}
/**********************************************
    $submit button
***********************************************/
input[type="submit"] {
  /*	width: calc(243 / 343 * 100%);*/
  padding: 15px 30px;
  color: #fff;
  background-color: #3C3327;
  border: solid 1px #fff;
  border-radius: 100px;
}
input[type="submit"]:hover{
  color: #3C3327;
  background-color: #fff;
 border: solid 1px #3C3327;
}
@media screen and (min-width: 960px){
	input[type="submit"] {
  /*	width: calc(243 / 343 * 100%);*/
  padding: 35px 130px;
font-size: 24px;		
}
}
/**********************************************
	$cta
***********************************************/
.cta {}
/**********************************************
    $subpage title
***********************************************/
/**********************************************
	$animation
***********************************************/
/*.anime, .anime_noscroll {
  clip-path: inset(0 0 100% 0);
  transition: clip-path 2s cubic-bezier(0.09, 0.13, 0.55, 1.1);
  transition-delay: 0.5s;
}*/
 .anime_noscroll.is_show {
  clip-path: inset(0);
}
.anime {
  opacity: 0;
  transform: translateY(90px); /* 下にずらす */
  transition: opacity 0.9s ease, transform 0.9s ease;
}

.anime.is_show {
  opacity: 1;
  transform: translateY(0); /* 元の位置へ */
}

.fadeanime {}
.fadeanime.is_show{
  animation: fade 1.5s ease-out;
  transition-delay: 0.5s;
}
.animation,
.animation_noscroll {
  clip-path: inset(0 0 100% 0);
  transition: clip-path 1.5s cubic-bezier(0.09, 0.13, 0.55, 1.1);
  transition-delay: 0.5s;
}
.animation.is_show,
.animation_noscroll.is_show {
  clip-path: inset(0);
}


 .slide1_noscroll.is_show {
  clip-path: inset(0);
}
.slide1 {
  opacity: 0;
  transform: translatex(-90px); 
  transition: opacity 0.9s ease, transform 0.9s ease;
}

.slide1.is_show {
  opacity: 1;
  transform: translateY(0);
}
 .slide2_noscroll.is_show {
  clip-path: inset(0);
}
.slide2 {
  opacity: 0;
  transform: translatex(90px); 
  transition: opacity 0.9s ease, transform 0.9s ease;
}

.slide2.is_show {
  opacity: 1;
  transform: translateY(0);
}
@keyframes fade {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}